/* -----------------------------------------------------------------------
 *
 * Project:     UT-SNMP
 *
 * Filename:    spmMain.h
 *
 * Date:        May 1994
 *
 * Purpose:     Include file for spmMain.c
 * 
 * Author(s):   Vincent Berkhout, Frederic P. H. van Hengstum,
 *
 * -----------------------------------------------------------------------
 */

#ifndef SPMMAIN_H
#define SPMMAIN_H

#include <spmSnmpMIB.h>
#include <spmMIB_INT.h>
#include <spmList.h>
#include <spmReceive.h>
#include <spmSend.h>
#include <spmBer1.h>
#include <spmBer2.h>
#include <spmDES.h>
#include <spmMD5.h>
#include <spmTIM.h>
#include <sim.h>
#include <spmAWM.h>

static int SNMP_DEBUG_MAIN = 0;

NibbleMem *nmP = NULL;		/* Permanent allocated nibble memory */
NibbleMem *nmT = NULL;		/* Temporary allocated nibble memory */

#endif /* SPMMAIN_H */

