/* -----------------------------------------------------------------------
 *
 * Project:	UT-SNMP
 *
 * Filename:    per_int.h
 *
 * Date:        May 1994.
 *
 * Purpose:     Interface to PER modules.
 *
 * Author(s):   Rene Oude Vrielink
 *
 * -----------------------------------------------------------------------
 */
#ifndef _per_int_h_
#define _per_int_h_
#include <perv2/per_buf.h>

AsnLen PerEncInt(BUF_TYPE  b, AsnInt *intvalue);

AsnLen PerEncSInt(BUF_TYPE  b, AsnInt *intvalue);

AsnLen PerEncUInt(BUF_TYPE b, UAsnInt *uintvalue);

STATUS PerDecUInt(BUF_TYPE b, UAsnInt *uintvalue, UAsnInt len);

STATUS PerDecSInt(BUF_TYPE b, AsnInt *uintvalue, UAsnInt len);

STATUS PerDecInt(BUF_TYPE b, AsnInt *intvalue, UAsnInt len);

#endif /* conditional include */
